:root{
    --primaryColor:#f5202b;
    --secondryColor:#f1242c;
    --grayColor:#6e6e6e;
    --yellowColor:#fde131;
    --yellowLightColor:rgb(137 113 46);
    --headlineFamily:'IM Fell English SC', serif;
    --textFamily:'Rubik', sans-serif;
}
*{
    box-sizing: border-box;
}

html{
    font-size: 10px;
    scroll-behavior: smooth;
}

body{
    margin: 0;
    -webkit-text-size-adjust: 100%;
    position: relative;
    color: #fff;
    font-family: var(--textFamily,'IM Fell English SC', serif);
    
}

body::before{
    content: '';
    background-repeat: repeat-x;
    background-size: cover;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -110;
    top: 0px;
}
p{margin: 0;}
svg{width: 100%;height: 100%;}
img{max-width: 100%;}
ul{margin: 0;padding: 0;}
li{list-style-type: none;}
.h-100{height: 100vh;}
.share-container {
    position: fixed;
    max-width: 60px;
    right: 16px;
    top: 16px;
    z-index: 999;
    cursor: pointer;
}

.share-container svg rect, .share-container svg {
    fill: transparent;
}
.share-container svg path{
    fill: #fff;
}
.share-wrapper {
    position: fixed;
    top: 70px;
    right: 20px;
    z-index: 999;
    display: none;
}
.share-wrapper ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.share-wrapper ul li img {
    max-width: 45px;
    cursor: pointer;
}
.share-wrapper ul li:nth-of-type(2) img {
    max-width: 55px;
}
.share-wrapper ul li:nth-of-type(3) img {
    max-width: 40px;
}
.slide {
    position: relative;
}

.container {
    max-width: 1270px;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.slide.slide-main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-repeat: repeat;
}
.mid-logo-container {
    max-width: 70px;
    position: absolute;
    top: 10vh;
    z-index: 9;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
.row.space-between {
    justify-content: space-between;
}
.row.center {
    justify-content: center;
}
.row.align-center {
    align-items: center;
}
.mian-heading {
    margin: 30px 0px 7rem 0px;
    text-align: center;
    font-size: 3.5rem;
    max-width: 1270px;
    font-weight: 500;
}
.mian-heading span{display: block;}
.main-sub-heading {
    font-size: 2.4rem;
    font-weight: 300;
}

.audion-wrapper {
    margin: 2.5rem auto 0px auto;
    display: flex;
    flex-wrap: wrap;
    width: 553px;
    justify-content: space-between;
}

.audio-button {
    background-color: var(--secondryColor);
    padding: 16px 24px;
    border-radius: 30px;
    font-size: 1.5rem;
    font-weight: 600;
    width: 250px;
    text-align: center;
    cursor: pointer;
}
.audio-button span {
    margin-left: 10px;
}
.slide-heading {
    font-family: var(--headlineFamily);
    font-size: 11rem;
    line-height: 12.8rem;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
}
.slide-heading span {
  
    color: var(--primaryColor);
}
.mid-container {
    max-width: 920px;
    margin: 0 auto;
    position: relative;
}
.slide-sub-heading {
    font-family: var(--headlineFamily);
    margin: 2rem 0px 0px 0px;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 600;
}
.slide-content {
    width: calc(100% - 250px);
}
.country-logo-container {
    width: 250px;
    height: 80vh;
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.arrow-container {
    max-width: 100px;
    margin: 5rem 0px 0px 0px;
}
.arrow-container {
    max-width: 100px;
    position: absolute;
    bottom: -5rem;
    transform: translate(-50%,0px);
    left: 50%;
    z-index: 9;
    animation: 4s infinite bounce;
    -webkit-animation: 4s infinite bounce;
    -moz-animation: 4s infinite bounce;
    -o-animation: 4s infinite bounce;
}
.side-logo-container {
    position: fixed;
    top: 16px;
    left: 16px;
    max-width: 80px;
    z-index: 9;
    transition: transform 0.4s;
    transform: translate(-100px,0px);
}
.side-logo-container.active{transform: translate(0px,0px);}
.text-container-left {
    width: calc(100% - 420px);
}
.right-image-container {
    width: 420px;
    min-height: 300px;
    padding: 0px 0px 0px 30px;
    margin: 0px 0px 60px 0px;
}
.right-image-container img {
    width: 100%;
    height: 100%;
    background-color: var(--grayColor);
    border: 0;
}
.text-container-left p {
    margin: 0px 0px 0px;
    font-size: 2.5rem;
    line-height: 4.2rem;
    font-weight: 300;
}
.chapter-container {
    text-align: center;
    max-width: 1270px;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.chapter-tag {
    font-size: 2.6rem;
    font-weight: 5;
    text-transform: capitalize;
    text-decoration: none;
    color: #fff;
    text-underline-offset: 6px;
    text-decoration-thickness: 1px;
    background-color: var(--secondryColor);
    display: inline-block;
    padding: 5px 20px;
    margin-bottom: 15px;
}
.chapter-heading span {
    display: block;
}
.chapter-heading {
    font-family: 'Noto Sans', sans-serif;
    font-size: 10rem;
    line-height: 14rem;
    margin: 2.5rem auto 1rem auto;
    letter-spacing: -0.5rem;
    position: relative;
    max-width: 1024px;
    font-weight: 600;
}
.chapter-heading i {
    font-size: 10rem;
    line-height: 5rem;
    letter-spacing: 0rem;
    font-style: normal;
}
.chapter-sub-heading {
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 4rem;
    max-width: 720px;
    margin: 0 auto;
    font-weight: 600;
}
.fixed-slide-container {
    position: relative;
    top: 0px;
    padding: 0rem 0px 0px 0px;
    opacity: 1;
    
}
.fixed-slide {
    position: relative;
}
.location_wrap{
    position: absolute;
    display: flex;
    justify-content: center; 
    width: 100%;   
}
.location_text{
    padding: 5px 15px 7px;
    background-color: #f1242c;
    border-radius: 0px 0px 5px 5px;
    font-weight: 400;
    font-size: 18px;
    display: flex;
    align-items: center;
}
.location_text svg{
    height: 25px;
    width: 25px;
    margin-right: 5px;
}
.location_text svg path{
  fill: #fff;
}


.assest-container {
    max-width: 1270px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: center;
    margin-top: 0px;
}
.assest-container img, .assest-container video {
    object-fit: fill;
    width: 100%;
}
.slide-text-between {
    height: 500px;
    z-index: 9;
    position: relative;
}
.slide-text-between p {
    background-color: #fff;
    color: #000;
    padding: 20px 40px;
    font-size: 1.8rem;
    line-height: 3.7rem;
    text-align: center;
    max-width: 920px;
    margin: 0 auto;
    width: calc(100% - 40px);
    font-weight: 600;
}
.fixed-slide.active{
    position: relative;
    z-index: 0;
    width: 100%;
}
.image-image{display: none;}
.desktop-image {
    display: block;
    margin: 0 auto;
}
.assest-container canvas {
    transform: translate(-50%,-50%);
    top: 50%;
    position: relative;
    left: 50%;
    max-width: 1270px;
    height: calc(100% - 80px);
    width: 90%;
}
.canvas-area{
    width: 100%;
    z-index: -1;
    position: fixed;
    top: 0;
    height: 100vh;
    transform: translate(0%, 0%);
}
.empty-100{height: 100vh;}

.canvas-area::after{
    content: '';
    background-color: #d7e9f3;
    width: 100vw;
    position: absolute;
    height: 65vh;
    bottom: 0px;
    z-index: -1;
    right: 0;
    background-repeat: repeat;
    background-size: contain;
}

.mid-fixed-conatiner .fixed-slide-2{
    position: fixed;
    top: 0;
    z-index: -1;
    height: 100vh;
    transform: translate(0%,100%);
    width: 100%;
    align-items: center;
    display: flex;
    overflow: hidden;
}
.fixed-slide-2 {
    position: relative;
}
.mid-fixed-conatiner {
    position: relative;
}
.mid-fixed-conatiner::before{
    content: '';
    background-color: #d7e9f3;
    width: 100vw;
    position: absolute;
    height: 100vh;
    z-index: -1;
    right: 0;
    background-repeat: repeat;
    background-size: contain;
    top: -50vh;
}
.wall-circle-container {
    /* height: 200vh; */
}

.wall-circle-container .well-circle-empty{
    height: 800px;
}
.wall-circle-container .well-circle-empty-2{height: 100vh;}

.wall-circle {
    position: absolute;
    top: 0;
    z-index: 1;
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    font-size: 1.5rem;
    text-transform: uppercase;
    border-radius: 4px;
    visibility: hidden;
}
.wall-image-bg-container img{}
.wall-image-bg-container {
    position: relative;
   
}
.wall-circle.bg-white {
    background-color: #fff;
    color: #000;
}
.wall-circle.circle-1{
    top: 20.5%;
    left: 65%;
    /* transition-delay: 0.5s; */
}
.wall-circle.circle-2 {
    top: 26.5%;
    left: 34.5%;
   
}
.wall-circle.circle-3 {
    left: 73%;
    top: 36%;
    /* transition-delay: 1s; */
}
.wall-circle.circle-4 {
    bottom: 16%;
    top: auto;
    left: 9.5%;
    /* transition-delay: 1.5s; */
}
.wall-circle.circle-5 {
    top: auto;
    bottom: 15%;
    right: 37%;
    /* transition-delay: 2s; */
}
.moving-image {
    max-width: 1270px;
    background-position: top center;
    height: 80vh;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    position: relative;
    overflow: hidden;
}
.fixed-slide-3 {
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    left: 0;
    transform: translate(0%,100%);
    
}

.fx-container-2{
    height: 300vh;
}

.moving-image::before{
    content: '';
}
.move-caption svg {
    width: 25px;
    height: 25px;
    margin-right: 6px
}
.move-caption {
    position: absolute;
    transform: translate(-50%,0%);
    left: 50%;
    background-color: rgb(0,0,0,0.8);
    font-size: 20px;
    font-weight: 300;
    padding: 5px 10px;
    top: 0px;
}
.image-caption {
    font-size: 15px;
    font-weight: 300;
    font-style: italic;
    text-align: left;
    padding: 10px 10px 5px 10px;
    background-color: #141414;
}
.moving-image::after{
    position: absolute;
    font-size: 14px;
    background-color: rgb(0,0,0,0.9);
    padding: 8px 12px;
    bottom: -2px;
    font-weight: 300;
    font-style: italic;
    width: calc(100% - 10px);
    left: 0;
    right: 0;
}
.background-image-fixed {
    width: 3000px;
    height: 2250px;
    position: relative;
    background-size: cover;
    background-position: center center;
    transform: translate(-50%,0%);
}

.circle-container {
    position: absolute;
   
}
.circle-container.circle-1 {
    left: 45%;
    top: 53%;
}
.circle-container .circle-item {
    width: 200px;
    height: 200px;
    border: 3px solid var(--secondryColor);
    border-radius: 100%;
    background-color: #f1242c3b;
}
.circle-container .circle-rect-tect {
    font-size: 1.8rem;
    text-transform: capitalize;
    text-align: center;
    margin: 1rem 0px 0px 0px;
    color: #000;
    font-weight: 600;
}
.fixed-slide-3::before{
    width: 100%;
    content: '';
    background-color: #241f1c;
    position: absolute;
    height: 30vh;
    z-index: -1;
    top: 0px;
}

.video-container .small-text {
    font-size: 2rem;
    max-width: 553px;
    margin: 0 auto 50px auto;
    line-height: 3rem;
    font-weight: 300;
}
.video-container .video-div {
    background-color: var(--grayColor);
    width: calc(33.33% - 30px);
    border-radius: 20px;
    position: relative;
}
.video-container .video-div video{
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    height: 100%;
}
.video-container {
    margin: 0px 0px 100px 0px;
}
.circle-container.circle-2 .circle-item {
    width: 250px;
    height: 250px;
}
.circle-container.circle-2 {
    left: 30%;
    top: 60%;
}

.circle-container.circle-3 {
    left: 51.6%;
    top: 50.5%;
}
.circle-container.circle-3 .circle-item {
    width: 150px;
    height: 150px;
}
.audio-controll {
    position: fixed;
    right: 80px;
    display: flex;
    flex-wrap: wrap;
    z-index: 9;
    top: 20px;
    cursor: pointer;
}

.audio-controll .microphone-icon.off-icon{max-width: 40px;}
.audio-controll .microphone-icon.on-icon{max-width: 40px;display: none;}
.audio-controll.active .microphone-icon.on-icon{display: block;}
.audio-controll.active .microphone-icon.off-icon{display: none;}


.audio-controll .microphone-icon svg g, .audio-controll .microphone-icon svg path{
    fill: #fff;
}
.audio-controll .microphone-icon svg line {stroke: #fff;}

.second-slide {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    
}
.left-header-wire {
    position: absolute;
    left: 0;
    top: 30%;
    z-index: 0;
    width: calc(50% - calc(920px / 3));
    height: 100%;
    background-repeat: no-repeat;
    background-position: top left;
}
.right-header-wire {
    position: absolute;
    transform: rotate(-26deg);
    z-index: 0;
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: top right;
    transform-origin: right;
    right: -14%;
    top: 42%;
}


.chapter-heading::before{
    content: '';
    background-size: 600px;
    width: 100%;
    position: absolute;
    height: 50px;
    background-repeat: repeat-x;
    background-position: center right;
    right: 95%;
    top: calc(50% - 25px);
}

.chapter-heading::after{
    content: '';
    background-size: 600px;
    width: 100%;
    position: absolute;
    height: 50px;
    background-repeat: repeat-x;
    background-position: center left;
    left: 95%;
    top: calc(50% - 25px);
}
.chapter {
    overflow-x: hidden;
    padding: 60px 0px 0px;
}
.video-controll-icon {
    background-color: #fff;
    width: 50px;
    height: 50px;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    border-radius: 50%;
    cursor: pointer;
    z-index: 9;
}
.video-controll-icon.play::before{
    content: '';
    width: 5px;
    position: absolute;
    background-color: var(--grayColor);
    height: 20px;
    top: calc(50% - 10px);
    left: 18px;
}

.video-controll-icon.play::after{
    content: '';
    width: 5px;
    position: absolute;
    background-color: var(--grayColor);
    height: 20px;
    top: calc(50% - 10px);
    right: 18px;
    border-radius: 0;
}

.video-controll-icon.stop::before{
    content: '';
    border-left: 15px solid var(--grayColor);
    position: absolute;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    top: calc(50% - 10px);
    left: calc(50% - 5px);
}

.third-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px 0px;
}
.image-mapping-container {
    margin: 60px 0px 100px 0px;
}
.image-mapping-container .image-mapping-inner-container{
    position: relative;
    max-width: 1270px;
}
.rec-image-container {
    position: absolute;
    position: absolute;
    z-index: 9;
    background-color: #fff;
    color: var(--secondryColor);
    top: 20%;
    right: 10%;
    width: 320px;
    display: none;
    padding: 20px 30px;
}
.rec-image-container.active{display: block;}

.rec-image-container .rect-image-box img {
    width: 100%;
    border: 2px solid #000;
    height: 250px;
}
.rec-image-container .image-text {
    font-size: 2.2rem;
    text-transform: capitalize;
    margin: 5px 0px 10px 0px;
    text-decoration: underline;
    font-weight: 500;
    text-underline-offset: 4px;
    text-decoration-thickness: 1px;
}
.dot-circle-container {
    position: absolute;
    z-index: 9;
    cursor: pointer;
    transform-origin: center;
    animation: pulse-animation 2s infinite;
    border-radius: 100%;
}

@keyframes pulse-animation {
    0% {
      box-shadow: 0 0 0 0px rgb(245 32 43);
    }
    100% {
      box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
    }
}


.dot-circle-container .red-area-circle {
    background-color: #c72727;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    border: 3px solid #fff;
    position: relative;
    transition: 0.4s all;
}
.dot-circle-container.active .red-area-circle::after{
    content: '';
    border-left: 20rem solid #f5202bb5;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    z-index: -1;
    left: 0;
    top: calc(50% - 10px);
}
.dot-circle-container.dot-1 {
    top: 23%;
    left: 49.2%;
    transform: rotate(10deg);
}
.dot-circle-container.dot-2 {
    top: 32.2%;
    left: 41%;
    transform: rotate(4deg);
}
.dot-circle-container.dot-3 {
    top: 46.7%;
    left: 37.1%;
    transform: rotate(-13deg);
}
.dot-circle-container.dot-4 {
    left: 34.2%;
    top: 52.9%;
    transform: rotate(-22deg);
}
.video-normal-text:last-child{margin: 0px 0px 0px 0px;}
.single-video-container .video-div {
    position: relative;
    width: 100%;
    border-radius: 20px;
    margin: 0px 0px 30px 0px;
}
.video-container-text {
    width: 100%;
    padding: 0px 0px 0px 30px;
}
.single-video-container .video-div video {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    object-fit: cover;
}
.chapter-heading-container {
    width: 100%;
    overflow: hidden;
    text-align: center;
    max-width: 100%;
}
.video.text {
    font-family: var(--headlineFamily);
    font-size: 7rem;
    line-height: 10.5rem;
    text-align: left;
    font-weight: 600;
    margin: 4rem 0px 3rem 0px;
    text-align: center;
}
.video.text span {
    display: block;
}
.video-normal-text {
    font-size: 2.5rem;
    text-align: left;
    line-height: 4.2rem;
    font-weight: 300;
    margin: 20px 0px;
}
.margin-top-minus {
    margin-top: 0rem;
}
.video-div {
    position: relative;
}
.video-container-3 .row {
   
}
.video-container-3 {
    margin: -0px 0px 0px 0px;
}
.video-container-3 .video-div {
    position: relative;
    width: 50%;
    background-color: #fff;
    border-radius: 20px;
    padding: 10px;
    margin: -300px 0px 30px 0px;
}
.video-container-3 .video-div video {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    object-fit: cover;
    max-height: 600px;
}
.world-text .small-text span {
    display: block;
    text-align: center;
    font-weight: 600;
    color: var(--secondryColor);
    text-decoration: underline;
    font-size: 3.2rem;
    margin: 0px 0px 16px 0px;
}
.video-md-text {
    width: 100%;
    font-size: 8rem;
    line-height: 14rem;
    margin-top: 5rem;
    padding: 0px 3rem 0px 0px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--primaryColor);
}
.video-md-text span{
    display: block;
    font-family: var(--headlineFamily);
    color: #fff;
    line-height: 7.8rem;
    text-transform: capitalize;
    font-weight: 400;
}
.video-container-3 .cross-line:not(:last-child){
    margin-bottom: 0px;
}
.cross-line {
    text-align: center;
    margin: 5rem 0px;
}
.cross-line img {
    max-width: 480px;
}

.sm-text-2 {
    font-size: 2.8rem;
    font-weight: 300;
    margin: 0px auto 5rem auto;
    line-height: 4rem;
    max-width: 1024px;
}

.smooth-moving-image {
    margin: 0px 0px 5rem 0px;
   
}



.voice-controll {
    height: 100px;
    background-size: 250px;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 60px;
}
.q-mark-container .mark-sign {
    width: 200px;
    position: relative;
    padding-right: 20px;
}
.q-mark-container {
    margin: 0px 0px 5rem 0px;
    text-align: center;
}
.q-mark-container .mark-text {
    font-size: 21px;
    text-align: left;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 100px;
}
.q-mark-container .mark-text span{
    display: inline;
    text-align: left;
    padding: 3px 0px;
}


.q-mark-container span svg{
    width: 150px;
}
.q-mark-container svg path{
    fill: var(--primaryColor);
}
.heading-3 {
    font-size: 5rem;
    font-family: var(--headlineFamily);
    text-transform: uppercase;
    margin: 5rem 0px 5rem 0px;
}
.heading-3 span {
    display: block;
    color: var(--secondryColor);
}

.heading-3 b{
    display: block;
    font-family: var(--textFamily);
    font-weight: 500;
    color: var(--primaryColor);
}

.map-scale {
    width: 100%;
    height: 100%;
    position: relative;
    cursor: pointer;
    color: #f3f3f3;
}
.sclimage {
    position: absolute;
    height: 100%;
    display: inline-block;
    top: 0;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
}
.right-scalling.sclimage {
    left: 0;
    background-position: left;
}
.right-scalling.sclimage img {
    left: 0;
}

.sclimage img {
    height: 100%;
    width: auto;
    z-index: 5;
    position: absolute;
    margin-bottom: 0;
    max-height: none;
    max-width: none;
    max-height: initial;
    max-width: initial;
}
.left-scaling.sclimage {
    right: 0;
    background-position: right;
}
.left-scaling.sclimage img {
    right: 0;
    bottom: 0;
}
.before-after-image-container {
    height: 600px;
    max-width: 1024px;
    margin: 0px auto 10rem auto;
}
.before-after-image-container.max-w {
    max-width: 700px;
}
.drag-moving {
    width: 5px;
    height: calc(100% + 20px);
    background-color: #fff;
    position: absolute;
    z-index: 99;
    cursor: col-resize;
    left: 34%;
}
.drag-moving::after{
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    background-color: #fff;
    border-radius: 100%;
    border: 3px solid #fe3e49;
    bottom: -25px;
    left: -12.5px;
}
.video-container-4 .video-div {
    width: 40%;
    margin: 0rem 0px 0px 0px;
}
.video-container-4 .text-left {
    width: 60%;
}
.video-container-4 .video-div video{
    width: 100%;
    border-radius: 20px;
    object-fit: fill;
    max-height: 550px;
    margin-left: 30px;
}
.small-text {
    font-size: 2.5rem;
    text-align: left;
    margin-bottom: 30px;
    font-weight: 300;
    line-height: 4.1rem;
}

.wire-anable {
    width: 100%;
    height: 100%;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translate(-50%, 0)}
    40% {-webkit-transform: translate(-50%, -30px)}
    60% {-webkit-transform: translate(-50%, -15px)}
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translate(-50%, 0)}
    40% {-moz-transform: translate(-50%, -30px)}
    60% {-moz-transform: translate(-50%, -15px)}
}

@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translate(-50%, 0)}
    40% {-o-transform: translate(-50%, -30px)}
    60% {-o-transform: translate(-50%, -15px)}
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translate(-50%, 0)}
    40% {transform: translate(-50%, -30px)}
    60% {transform: translate(-50%, -20px)}
    100% {transform: translate(-50%, 0px)}
}

.center-div {
    text-align: center;
}

.video-div.black-icon .video-controll-icon{background-color: #000;}
.video-div.black-icon .video-controll-icon.stop::before {
    border-left-color: #fff;
}
.video-div.black-icon .video-controll-icon.play::before , .video-div.black-icon .video-controll-icon.play::after{
    background-color: #fff;
}
.chapter-icon {
    width: 50px;
    position: fixed;
    z-index: 999;
    right: 0px;
    height: 50px;
    top: calc(50% - 25px);
    cursor: pointer;
    background-color: #fff;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    padding: 6px;
}
.chapter-icon svg rect {
    fill: var(--primaryColor);
}

.chapter-model {
    position: fixed;
    top: 0px;
    height: 100%;
    width: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgb(0,0,0,0.7);
    z-index: 9999;
}
.chapter-model.active{display: flex;}
.chapter-model-container {
    background-color: #fff;
    padding: 40px 20px 30px 20px;
    position: relative;
}
.chapter-close {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.chapter-items-container {
    display: flex;
    flex-wrap: wrap;
    width: 480px;
    justify-content: center;
   
}

.ch-item {
    width: 50%;
    text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 10px;
    cursor: pointer;
}


.ch-item:nth-of-type(2) , .ch-item:nth-of-type(1) {
    border-bottom: 1px solid var(--primaryColor);
}

.ch-item:nth-of-type(1) , .ch-item:nth-of-type(3){
    border-right: 1px solid var(--primaryColor);
}
.ch-item:nth-of-type(5) {
    margin-top: 20px;
}
.chapter-text {
    font-family: sans-serif;
    margin: 5px 0px 10px 0px;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    background-color: var(--primaryColor);
    display: inline-block;
    padding: 5px 16px;
}

.q-mark-container .mark-text::before{
    content: '';
    background-image: url('data:image/svg+xml,<svg style="fill:%23f5202b" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M14.017 21v-7.391c0-5.704 3.731-9.57 8.983-10.609l.995 2.151c-2.432.917-3.995 3.638-3.995 5.849h4v10h-9.983zm-14.017 0v-7.391c0-5.704 3.748-9.57 9-10.609l.996 2.151c-2.433.917-3.996 3.638-3.996 5.849h3.983v10h-9.983z"></path></svg>');
    width: 100px;
    height: 100%;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    background-position: center center;
}


.rec-image-container .sub-text {
    font-size: 18px;
    line-height: 26px;
    color: #000;
    font-weight: 500;
}
.single-video-container {
    margin: 0px 0px 60px 0px;
}

.translate-text-by {
    font-size: 2.3rem;
    margin: 20px 0px 0px;
    font-weight: 600;
    font-style: italic;
}

.wall-circle::before , .wall-circle::after{
    content: '';
}
.wall-circle.circle-1::before{
    width: 3px;
    position: absolute;
    height: 120px;
    background-color: #000;
    left: 10px;
    top: 0;
    z-index: -1;
}

.wall-circle.circle-2::before{
    width: 50px;
    height: 200px;
    position: absolute;
    right: -30px;
    top: 0px;
    border: 3px solid #000;
    border-top: 0px;
    border-right: 0;
    z-index: -1;
}
.wall-circle.circle-3::before{
    width: 50px;
    height: 66vh;
    position: absolute;
    border: 3px solid #000;
    border-left: 0;
    top: -50px;
    left: -30px;
    z-index: -1;
}
.wall-circle.circle-4::before{
    width: 100%;
    height: 50px;
    border: 3px solid #fff;
    position: absolute;
    border-right: 0;
    border-bottom: 0px;
    bottom: calc(100% - 10px);
    left: calc(100% - 30px);
    z-index: -1;
}
.wall-circle.circle-5::before{
    width: 100%;
    height: 50px;
    position: absolute;
    z-index: -1;
    border: 3px solid #fff;
    bottom: calc(100% - 20px);
    border-left: 0;
    border-top: 0px;
}
.image-container.gaza-map {
    height: 400px;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
    max-width: 490px;
}
.person-image {
    width: 20%;
    margin: 0 auto;
}
.paragraph-container {
    padding-bottom: 30px;
    margin: 30px 0px 0px 0px;
}
.chapter-4 .chapter-sub-heading {
    margin-bottom: 60px;
}
.margin {
    margin: 60px 0px;
}
.margin .small-text {
    max-width: 553px;
    margin: 0 auto 50px auto;
    text-align: center;
}
.chapter-3 .chapter-heading {
    line-height: 12rem;
}
.manage-container {
    margin: 0 auto;
    text-align: center;
}
.fixed-image-4 {
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    z-index: -1;
    transform: translate(0%,100%);
    overflow: hidden;
}
.image-manage {
    width: auto;
    height: auto;
}
.world-text {
    max-width: 1024px;
    margin: 0 auto;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.world-text  .small-text{
    background-color: #fff;
    color: #000;
    padding: 30px;
    text-align: center;
}
.chapters-container {
    max-width: 100%;
    overflow-x: hidden;
}
.i-text {
    color: #000;
    font-family: var(--headlineFamily);
    font-size: 2.5rem;
}
.share-wrapper.active{display: block;}
.rotation-msg {
    display: none;
    background-color: #339;
    position: fixed;
    z-index: 9999999999;
    width: 100%;
    height: 100vh;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.rm-center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 470px
}

.rotation-img {
    text-align: center;
    margin-bottom: 10px;
    display: flex;
    justify-content: center
}

.rotation-img img {
    width: 150px
}

.rm-txt {
    text-align: center
}

.rm-txt h5 {
    font: bold 24px/28px 'Open Sans', sans-serif;
    color: #fff;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-family: comic-panel;
    font-weight: 400
}

.rm-txt p {
    font: 400 15px/20px 'Open Sans', lato-regular;
    color: #fff
}
.loader {
    z-index: 99999;
    background: #211d2e;
    bottom: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
.loder-wrapper {
    width: 100%;
    height: 100%;
    align-items: center;
    position: relative;
    flex-direction: column;
    display: flex;
    justify-content: center;
}
.loder-wrapper img {
    width: 800px;
    margin: 0 auto;
}

.close-icon-img {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
   
}

.image-container {
    text-align: center;
}
.data-center img {
    width: 100%;
}
.data-center {
    margin-top: 50px;
}
.chapter-4 {
    margin-bottom: 0rem;
}

.slide-heading i {
    font-style: normal;
}
.left-header-wire-mobile{
    display: none;
}
.right-header-wire-mobile{display: none;}
.responsive-header.active{transform: translate(0px , 0px);}
.reloading-wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    background-color: rgb(0,0,0,0.7);
    left: 0;
    right: 0;
    display: none;
}
.reloading-wrapper .rl-text {
    background-color: #fff;
    color: #000;
    font-size: 18px;
    padding: 6px 20px;
    border-radius: 2px;
}
.story-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.story-item {
    width: calc(25% - 10px);
    text-decoration: none;
}
.related-story-container {
    border-bottom: 1px solid #bfbfbf;
    margin: 30px auto 0px auto;
    padding: 10px 10px 20px;
    max-width: 1270px;
    width: calc(100% - 40px);
    border-top: 1px solid #bfbfbf;
}
.story-headline {
    font-size: 28px;
    text-align: left;
    margin: 2px 0px 12px 0px;
    font-weight: 500;
}
.story-item-wrapper {
    width: 100%;
    position: relative;
}
.story-item-wrapper img{width: 100%;max-height: 300px;}
.story-text {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    padding: 10px;
    margin: 0;
    width: 100%;
}
.caption {
    text-align: right;
    padding: 6px;
    font-size: 11px;
    font-weight: 300;
    font-style: italic;
}
.creadit-wrapper {
    margin: 30px auto 30px auto;
    text-align: left;
    max-width: 1270px;
    width: calc(100% - 40px);
}
.creadit-headline {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 20px;
}
.crd-para {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 8px;
}
.crd-para span {
    display: block;
    font-weight: 600;
    margin-bottom: 5px;
}
.footer__socialshare {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    
}
.footer__socialshare a {
    display: block;
    width: 30px;
    height: 30px;
    flex-basis: 30px;
    flex-shrink: 0;
}
.footer__socialshare>* {
    margin-right: 15px;
}
.footer__socialshare .sharetitle {
    min-height: 30px;
    line-height: 30px;
    white-space: nowrap;
    font-size: 18px;
}
.follow-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    flex-wrap: wrap;
    border-top: 1px solid #bfbfbf;
    max-width: 1270px;
    width: calc(100% - 40px);
    padding: 15px 0px 20px 0px;
}
.chapter-container-bottom {
    background-color: #000;
    position: relative;
}
.chapter-5 {
    background-color: #000;
    padding-top: 30px;
    overflow: hidden;
}

.move-background{
    background-repeat: repeat-x;
    animation: 20s linear infinite slide;
    background-position: 0px 0px;
}


@keyframes slide {
    from {
      background-position: 0 0;
    }
    to {
      background-position: 100% 0;
    }
  }



.paragraph-container .small-text:last-child{margin-bottom: 0px;}
.chapter-container-bottom::before{
    content: '';
    width: 100%;
    height: 200px;
    position: absolute;
    top: -100px;
    background-color: #000;
    z-index: -1;
}

.move-drag-caption svg {
    width: 25px;
    height: 25px;
    margin-right: 6px;
}
.move-drag-caption {
    font-size: 20px;
    font-weight: 300;
    display: inline-block;
    padding: 7px 20px;
    margin-bottom: 30px;
    border-radius: 2px;
}

.crd-head-row {
    display: flex;
    flex-wrap: WRAP;
    justify-content: space-between;
}
.qsint-img {
    max-width: 100px;
}
.crd-para:not(:last-child){
    margin-bottom: 16px;
}

.story-headline a {
    text-decoration: none;
    color: #fff;
}

